.DS_Store
node_modules/
unpackage/
dist/
dist.zip
dist_electron
CLAUDE.md
# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.project
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw*
nginx-files/airport.conf
nginx-files/CHANGES.md
nginx-files/DEPLOYMENT_GUIDE.md
nginx-files/DEPLOYMENT.md
nginx-files/DIAGNOSE_HAIKOU.md
nginx-files/FRONTEND_INTEGRATION.md
nginx-files/HOTFIX.md
nginx-files/nginx.conf.updated
nginx-files/README_CUSTOM.md
nginx-files/README.md
nginx-files/select-airport.html
